# Wie lerne ich richtig an der Uni?

Dies ist eine gute Frage. Da ich im laufe der Zeit einige Antworten gesammelt
habe, wollte ich diese mal hier niederschreiben. Vorweg eine Warnung: **All das
hier spiegelt nur meine persönlichen Erfahrungen aus Gesprächen wieder. Es kann
sein, dass die z.B. für euren Fachbereich nicht gilt.** Da wir das nun aus dem
Weg haben, geht es auch gleich los.

## Uni ist nicht Schule

Einige mögen sagen: "duh!", aber es ist erschreckend, wie viele Leute meinen,
dass ihnen die Uni etwas schuldet oder das Dozenten und Tutoren dafür
verantwortlich sind, dass man hier etwas lernt. Studium ist eine komplett
freiwillige Veranstaltung. Man kann jederzeit sagen: "Passt mir nicht. Ich
gehe." An der Uni wird erwartet, dass man sich ggf. einarbeitet, wenn man etwas
nicht weiss; dass man Sekundärliteratur fragt (z.B. in Mathe auch mal in Bücher
schaut um eine andere Erklärung zu bekommen, als der Prof an die Tafel
geklatscht hat).

## Etwas Lerntheorie

Es gibt einen sehr schönen
[Talk](https://yow.eventer.com/yow-2014-1222/stop-treading-water-learning-to-learn-by-edward-kmett-1750)
von Edwand Kmett in dem er über seine Erfahrungen berichtet. Kurzum: Man lernt
durch stete Wiederholung. Und der beste Moment etwas zu wiederholen ist, kurz
bevor man es vergisst. Das stimmt ziemlich genau mit meiner Erfahrung überein.

### Auswendig lernen

Grade die oben genannte Theorie steht beim Auswendiglernen im Vordergrund. Wenn
man etwas langfristig auswendig lernen will (Fremdsprachen, etc.), dann gibt es
hierzu Software, die herausfindet, wann es der beste Zeitpunkt ist, dich wieder
abzufragen: [Anki](http://ankisrs.net/) gibt es für jede Platform kostenlos
(außer iPhone - hier 25\$, weil Apple so viel Geld für das einstellen im AppStore
haben will). Anki ist dazu gedacht, dass man zu jedem Thema einen Stapel hat
(z.b. Klausurfragen, Sprachen, ...) und jeden Tag lernt. Nach einiger Zeit wird
die vorhersage der Lernzeit ziemlich genau. Anfangs beantwortet man noch viele
Fragen täglich, aber je häufiger man die Antworten kennt, desto weiter hinten
landen sie im Stapel. Schlussendlich kommt dieselbe Frage dann nur noch 1x/Monat
oder noch seltener.

Ich benutze dies insbesondere zum Auswendiglernen von Fakten, Formeln,
Fachbegriffen etc. Bei Mathe bietet sich zum Beispiel an einen Stapel mit allen
Definitionen zu haben; in der Biologie eine Liste der Schema und Kreisläufe etc.

Man kann auch einen Hardcore-Lernmarathon machen. Meine letzten beiden Klausuren
waren nur auf "bestehen" - also ohne Note. Ich habe mir eine alte Klausur
organisiert (mehr genaues unten) und dann daraus Karten erstellt. Dies hat nur
wenige Stunden gedauert (2-3 verteilt auf 2 Tage). Damit habe ich dann am Tag
vor der Klausur 2x gelernt (1x nach dem Aufstehen, 1x vorm schlafengehen;
jeweils nach 30 Minuten hatte ich alle Fragen min. 1x korrekt beantwortet). Am
Morgen der Klausur hab ich die Fragen vor dem Aufstehen noch einmal durchgemacht
(wieder 25-30 min), habe mir zur Klausur fertig gemacht und bin 30 Min vor der
Klausur die Fragen nochmals durchgegangen (15-30 min), aber konnte sie
mittlerweile alle auswendig. Insgesamt habe ich mit Anki so für die Klausur
effektiv 2h gelernt (+2-3h für das erstellen der Karten), habe die Klausur
geschrieben und mit einer 3.0 bestanden (also wäre 3.0 gewesen, wenn es nicht
unbenotet gewesen wäre). Kommilitonen, die sich (nach eigener Aussage) 1-2
Wochen auf die Klausur vorbereitet haben und eine Note wollten, schnitten
teilweise schlechter ab (viele aber auch viel besser).

### Methodik lernen

Im Gegensatz zum plumpen auswendig lernen gibt es dann auch Anforderungen, wo es
darum geht Methoden und Anwendungen zu verstehen. Inbesondere ist dies in
Vorbereitung auf z.B. mündliche Prüfungen der Fall. Hier steht eher die Theorie
im Vordergrund.

Um solche Konzepte zu verstehen braucht es leider Zeit. Hier hilft kein
48h-Lernmarathon um das "mal eben" auf die Kette zu kriegen. Am besten bereitet
man sich das gesamte Semester über vor (haha! Als ob! :p). Das "Geheimnis" hier
liegt in einer Kombination der Ansätze. Zum einen muss man natürlich verstehen,
worum es geht. Hier hilft es Definitionen und Fachbegriffe z.B. mit Anki zu
lernen. Allerdings muss man sich zusätzlich noch nach jeder(!) Vorlesung
hinsetzen und versuchen den Inhalt zu verdauen. Dies können nur 10 Minuten sein
oder auch 2h. Hier kommen dann Dinge zum Tragen, wie Sekundärliteratur,
Wikipedia, Google, ... Man muss die Zusammenhänge einmal verstehen - da kommt
man nicht drumherum. ABER: Unser Gehirn arbeitet Assoziativ. Zusammenhänge sind
meist logisch oder krass widersprüchlich. Hieraus kann man dann z.B.
"Stichwortketten" bauen, von denen man nur das erste auswendig lernt und von da
aus sich an den Rest "erinnert".

Kleines Beispiel aus der Welt der Mathematik:

```
Vektorraum -> Ist zu einer Basis definiert -> Basis ist die größtmögliche Zahl lin. unabh. Vektoren. Lin. Hülle der Basis ist der VR -> Lin. Hülle ist jede Lin.-Komb. von Vektoren
           -> Hat eine Vektoraddition und skalare Multiplikation
           -> Wird über einem Körper aufgespannt -> Körper sind 2 abelsche Gruppen mit Distributivgesetz -> abelsche Gruppe ist Menge mit K.A.I.N. -> ....
```

So kann man sich über 5-6 Stichwörter fast am gesamten Stoff der Vorlesung
entlanghangeln und merkt schnell, wo es hakt. Hier kann man dann nochmal gezielt
nachhaken. Auch kann man bei so einer Struktur aus jedem "a -> b -> c"
Anki-Karten machen mit "a" auf der Vorderseite, "b" auf der Rückseite bzw. "b"
auf der Vorderseite und "c" auf der Rückseite und so gezielt diese "Ketten"
trainieren. Grade in einer mündlichen Prüfung hangeln sich Prüfer ebenfalls an
diesen Ketten entlang.

## Vorbereiten auf eine Klausur

- Herausfinden, um was für eine Art von Klausur es sich handelt
  - Ankreuzklausur?
  - Auswendiglern-Klausur?
  - Praktische Klausur (z.b. fast 1:1 Übungsaufgaben, feste Schema, ..)?
  - Open-Book?
  - Annotation von Grafiken?
- Klausuren von der Fachschaft organisieren
  - Falls keine Vorhanden: Altfachschaftler fragen, wie die Klausur bei ihnen war
  - Neue Klausur mit in die FS bringen, falls möglich (z.b. schreiend rausrennen
    und Klausur dabei mitnehmen, bevor man offiziell registriert wurde)

Je nach Klausurtyp dann mit Anki stumpf Karten machen und auswendig lernen (z.b.
Ankreuzklausur, Grafik-annotations-Klausur, ..) oder Übungsaufgaben/Altklausuren
durchrechnen

## Vorbereiten auf eine mündliche Prüfung

- Protokolle aus der Fachschaft organisieren
  - Häufig gegen Pfand, dass man bei Abgabe eines Protokolls wieder bekommt
  - Wenn keins vorhanden für die nachfolgede Generation eins ausfüllen

Wenn ihr einen Reihe von Protokollen vorliegen habt, dann schreibt alle Fragen
heraus und notiert, wie häufig diese Frage gestellt wurde. So findet ihr heraus,
auf welche Punkte der Prüfer besonders Wert legt (z.B. häufig sein eigenes
Forschungsfeld). Diese Fragen dann restlos klären und zu Anki-Karten
verarbeiten. Das reicht meistens für ein Bestehen. Wenn ihr auf eine gute Note
wert legt, dann solltet ihr auch noch die Vorlesung, wie im Bereich "Methodik
lernen" erwähnt, nacharbeiten. Insbesondere helfen hier die Assoziationsketten
weiter den Stoff auch in der Prüfung in der richtigen Reihenfolge abzurufen.
Vielleicht erkennt ihr solche Ketten schon aus den Prüfungsprotokollen und könnt
euch ausmalen, wie man z.b. von da aus auf andere Themen der Vorlesung kommt
(die z.b. neu sind oder überarbeitet wurden).

### Unterschiede mündliche Bachelor/Master-Prüfungen

Einige Dozenten machen unterschiedliche Anforderungen, ob sie einen Bachelor
oder einen Master-Studenten prüfen. Abgesehen von der anderen Prüfungszeit
(15-30min bei bachelor, 25-45 bei Master) ist hier auch das Vorgehen anders. Bei
einem Bachelor wird klassischerweise alles oberflächlich abgefragt und nur wenig
in die Tiefe gegangen. Bei einem Master wir nur noch stichpunktartig gefragt,
dafür aber bis ins Detail.

Beispiel: Ich hatte eine mündliche Masterprüfung, bei der in der Vorlesung 7
verschiedene Themen behandelt wurden. In der Prüfung wurden dann nur die
Themenübersicht abgefragt und bei 2 Themen komplett in die Tiefe gegangen -
inkl. Formeln, Bedeutung, Übertragung auf in der Vorlesung nicht angesprochene
Aspekte etc. Die anderen 5 Themen kamen nicht dran. Bei meinen Bachelorprüfungen
war das eher umgekehrt: Hier wurde sich grob an der Vorlesung entlang gehangelt
und zumindest alles einmal kurz angetestet, ob die zentralen Inhalte der
Vorlesung verstanden wurden.

Dies hat häufig auch damit zu tun, dass man im Bachelor eher Grundlagen hört und
somit ein grobes Verständnis aller Dinge wichtig ist, während im Master auf die
Aneignung von Tiefenwissen ankommt.

## Prüfungsangt

Zu guter Letzt noch ein paar Worte zum Thema Prüfungsangst. Es ist normal, dass
man vor einer Prüfung angespannt ist. Es ist nicht normal, wenn die Anspannung
so ausartet, dass man sich übergibt, Krämpfe bekommt oder ähnlich starke
Symptome zeigt. Ich leide selbst an solchen Problemen und habe mich schon
mehrfach vor Prüfungen übergeben. Eine klassische Konfrontationstherapie
funktioniert aufgrund der Seltenheit der Prüfungen nicht oder nur sehr schwer.
Ich habe mich an meinen Arzt gewendet und habe nun genau für solche Situationen
ein Medikament. 1-2h vor einer Prüfung nehme ich das und komme in einen
komischen Zustand. Ich merke zwar noch, dass ich Angespannt bin und eigentlich
Angst hätte, aber es "stört" mich nicht wirklich. Es versetzt mich nicht in
Panik oder sonstwas. Es schaltet mein Gehirn nicht aus oder hat andere negative
Effekte. Natürlich geht das auch mit Nachteilen einher: ein paar Tage keinen
Alkohol, kein Auto fahren, etc. - Aber meist ist das ja nur 2-3x/Semester der
Fall. Wenn man nicht so stark betroffen ist, dann ist davon allerdings
abzuraten. Das Medikament gleicht die Panik durch Gelassenheit aus - wenn man
keine Panik hat, dann wird man hierdurch so "gelassen" dass man mehrere Stunden
einschläft - was in einer Prüfung vielleicht nicht ganz so gut ist ;)

Es gibt auch zahlreiche Regularien und Rechtsansprüche, die ihr bei sowas habt.
Ihr habt zum Beispiel (sofern ein (Amts?-)Arzt eine Prüfungsangst bestätigt hat)
Anspruch auf mehr Prüfungszeit, die Prüfung alleine abzulegen (z.b. bei einem
Mitarbeiter, während andere im Hörsaal schreiben), eine mündliche durch eine
schriftliche zu tauschen (oder umgekehrt), etc. Das kann man individuell mit dem
Prüfer absprechen. Ich weiss nicht, wie das in anderen Fakultäten läuft - aber
in der Technischen Fakultät hat fast jeder Prüfer dafür volles Verständnis
(einige litten sogar früher selbst an sowas).

Die kostenlose psychologische Beratung an der Uni (aka. "Das rote Sofa" im X)
bietet hier auch Hilfestellung bei und vermittelt in schwereren Fällen auch
gleich noch eine Therapie/Ärzte. Hier kann man z.b. Prüfungssimulationen
abhalten oder sich Hilfe holen, wenn ein Dozent sich querstellt. Die Mitarbeiter
begleiten einen z.B. auch zu einer Prüfung (nach Absprache mit dem
Veranstalter), falls das hilft, etc.

Es ist keine Schande so ein Problem zu haben und es gibt genug, die sich damit
rumschlagen. Aber man ist hier an der Uni auch nicht alleine damit. Es gibt
zahlreiche Hilfsangebote.

Ein kleiner Hinweis hier noch auf das
[Prüfungsangst-Stipendium](http://www.eurocentres.com/de/pr%C3%BCfungsangst-stipendium),
dass einem eine Belohnung gibt, wenn man sich seinen Ängsten stellt und sie
überwindet. :)

## Schlusswort

Viel Erfolg bei euren Prüfungen. Falls euch dieser Artikel geholfen hat oder ihr
noch Anregungen/Verbessenguswünsche habt, schreibt mir einfach unter
`sdressel@techfak.uni-bi...`, ich werde die dann einbauen.
